[arch-commits] Commit in xmahjongg/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Wed Apr 22 00:44:30 EDT 2009


    Date: Wednesday, April 22, 2009 @ 00:44:30
  Author: eric
Revision: 36408

upgpkg: xmahjongg 3.7-3
    Changed gcc depends to gcc-libs, FHS man pages

Modified:
  xmahjongg/trunk/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-22 02:36:43 UTC (rev 36407)
+++ PKGBUILD	2009-04-22 04:44:30 UTC (rev 36408)
@@ -4,18 +4,18 @@
 
 pkgname=xmahjongg
 pkgver=3.7
-pkgrel=2
+pkgrel=3
 pkgdesc="Mahjongg game for X-Window"
-depends=('gcc' 'libsm' 'libx11')
+arch=('i686' 'x86_64')
+url="http://www.lcdf.org/xmahjongg/"
+license=('GPL')
+depends=('gcc-libs' 'libsm' 'libx11')
 source=(http://www.lcdf.org/$pkgname/$pkgname-$pkgver.tar.gz)
-license=('GPL')
-arch=('i686' 'x86_64')
 md5sums=('9db5bf1b329b410220b7976cd9b3d374')
-url="http://www.lcdf.org/xmahjongg/"
 
 build() {
   cd $srcdir/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  ./configure --prefix=/usr --mandir=/usr/share/man || return 1
   make || return 1
-  make prefix=$pkgdir/usr install
+  make DESTDIR=$pkgdir install || return 1
 }



More information about the arch-commits mailing list